Final Cut Express HD und iMac 24 " !!! Help !!

Dieses Thema im Forum "Software" wurde erstellt von Tobi, 18. Oktober 2007.

  1. Tobi

    Tobi New Member

    Hallo zusammen !!!!!!!

    Habe gerade was ganz komisches erlebt..... wollte Final Cut Express (Original) auf meinem iMac 24" 1. Generation installieren ... was auch funktioniert hat..... nur beim ersten starten kommt die Fehler Meldung

    Konfigurationsfehler

    Für diese Software wird bestimmte Hardware oder Software benötigt, die jedoch fehlt .

    . AGP - Grafikkarte


    Häääää !? Habe mir damals extra die teuerer "NVIDIA GeForce 7600 GT" dazu gekauft... (Build-to-order im Apple Store) und jetzt soll auf diesem Rechner nicht mal Final Cut Express laufen !?

    Was läuft hier falsch !!!

    Danke schon mal für HILFE !!

    Gruß

    T.
     
  2. Tobi

    Tobi New Member

    hat den keiner Erfahrungen diesbezüglich....

    habe die installation auch mal auf meinem Macbook probiert .. selbe Fehler Meldung ...

    keine AGP Hardware

    beim MacBook kann ich es ja noch irgendwie verstehen .. da ja keine richtige Grafikkarte vorhanden ....

    Aber ich dachte immer FC Express wäre eher die "Light-Variante" von FCP .... so das Express doch auf einem iMac laufen sollte... !?

    Oder mache ich einfach nur irgendwas falsch !?
     
  3. DominoXML

    DominoXML New Member

    Hi,

    soviel ich weis brauchst du ne recht aktuelle Version.
    Die Frage nach einer AGP Grafik läßt auf eine etwas ältere Version schließen.

    Gruß

    Volker
     
  4. DominoXML

    DominoXML New Member

    Hi,

    ich hab was gefunden.

    1. Wenn die Fehlermeldung kommt einfach "ESC" drücken.

    Wenn das nicht hilft:

    - Programme -> Rechter Mausclick aufs FCE Icon
    - Paketinhalt anzeigen
    - in den Order Contents gehen
    - Die Datei info.plist z.B. mit TextEdit öffnen
    - wenn darin irgendwo "AGP" steht, dies durch "PCI" ersetzen und speichern

    Hoffe das hilft.

    Gruß

    Volker
     
  5. Tobi

    Tobi New Member

    Sensationell !!!!!!!!!

    Habe einfach ESC gedrückt und dann hat das Programm gestartet.... gibts das ... ohne Worte oder ....

    werde Morgen aber die anderen Tipps von Dir noch mal genauer unter die Lupe nehmen ...

    Ist übrigens Version 3.0 !!!

    Was komisch ist .. hatte auch schon auf der Apple Seite nach Updates gesucht und es gibt ja schon 3.5 !!! Doch da sagt mir Apple das ich eine 3.5 Serien Nr. brauche und keine 3.0 !!! Häää !? Ist 3.5 ein richtiges Käufliches Update gewesen !?

    Aber Danke schon mal für die ganzen Tipps...
     
  6. Tobi

    Tobi New Member

    So jetzt läuft alles wunderbar ... Danke für die Tipps !!!!

    Und Version 3.5 ist tatsächlich ein kostenpflichtiges Update !!! Naja das kommt davon wenn man Gebraucht Software kauft und denkt ein schnäppchen gemacht zu haben ....... 3.0 ist leider halt noch nicht "Universal Intel tauglich" wenn ich mich nicht täusche ... aber der Update Preis hält sich ja relativ in Grenzen !!!

    In diesem Sinne mal wieder Danke für die tolle Forum Hilf !!!
     

Diese Seite empfehlen